[<text>
<title>santos bids for oil and gas company tmoc resources</title>
<dateline>    adelaide, march 23 - </dateline>cooper basin oil producer santos ltd
&lt;stos.s&gt; said it will bid 4.00 dlrs a share for the 96.03 pct
it does not already hold in diversified oil and gas company
&lt;tmoc resources ltd&gt;.
    santos said the bid values tmoc at 248.5 mln dlrs. it said
it already holds 1.91 mln of tmoc's 25 cent par shares.
    tmoc held interests outside the cooper basin region of
south australia and queensland and the acquisition would
further the santos objective of developing as a broadly based
oil and gas company with interests outside its existing base in
the cooper basin, the company said in a statement.
    santos said tmoc holds several important domestic oil and
gas production, exploration and pipeline interests.
    in the northern territory it has a 43.75 pct stake in and
operates the mereenie oil and gas field in the amadeus basin
and owns 32 pct of &lt;n.t. gas pty ltd&gt;, owner and operator of
the alice springs to darwin gas pipeline.
    in queensland, tmoc has extensive interests in the surat
basin, including the 100 pct owned and operated moonie oil
field and 33 pct of the boxleigh gas field.
    tmoc owns 80 pct of the &lt;moonie pipeline co pty ltd&gt; which
owns and operates the moonie to brisbane oil pipeline.
    tmoc also holds 25 pct of the jackson to moonie oil
pipeline, 20 pct owned by santos. output from the naccowlah
block, 40 pct owned by santos, provides the bulk of the
throughput of both pipelines.
    tmoc has exploration interests in a number of areas in the
amadeus, surat, eromanga and canning basins.
    it also has oil and gas interests in britain's north sea,
ecuador, and the u.s., along with gold and base metal
production through its associate &lt;paringa mining and
exploration co plc&gt;, santos said.
 reuter
</text>]